body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#page {
width:1000px;
}

#menu {
	height: 600px;
	width: 200px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	float:left;
	left: 10px;
	top: 10px;
}

#menu ul {
	margin:0;
	padding:0;
}

#menu li{
	list-style-type:none;
	font-size: 12px;
	text-align: left;
	border:1px solid #666699;
	margin-left:2px;
	margin-right:2px;
	padding:1px;
	padding-left:3px;
	background-color:#FFFFCC;
	}

#menu a.lien{
	TEXT-DECORATION: none;
	color: #666699;
	display:block;
	font-weight:bold;
}

#menu a.lien:hover{
	color:#AA0033;
	}	
	
#menu a.rubrique{
	TEXT-DECORATION: none;
	color:#FFFFFF;
	display:block;
}
	
#menu p.rubrique{
	font-size: 1em;
	text-align: right;
	border:1px solid #666699;
	color:#FFFFFF;
	background-color:#996600;
	margin:2px;
	}

#conteneur {
	float:left;
}

#bandeau {
	height: 100px;
	width: 740px;
	border: 1px solid #000000;
}

#contenu {
	height: 499px;
	width: 740px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	overflow:scroll;
	background-image: url("../images/fond_parchemin.jpg");
	background-attachment:fixed;
	font-size: 12px;
}

#contenu h1 {
	margin:25px;
	font-size: 16px;
	text-align:center;
}

#contenu p {
	margin:20px;
	font-size: 12px;
}

#contenu.ul {
	list-style-type:square;
}

#contenu p.commentaires {
	font-size: 12px;
	text-align:right;
	font-style: italic;
}

#contenu p.note {
	font-size: 11px;
	text-align:left;
	font-style: italic;
}

#contenu p:first-letter {
	font-size:13px;
	font-weight: bold;
}

#contenu img {
	border:1px solid;
}

p.contacts {
	text-align:center;
	font-size: 9px;
	margin-top:10px;
	margin-left:1px;
	margin-right:1px;
}

table {
	margin-left:20px;
}

.horaires_titre {  
	font-size: 16px; font-weight: bold
}

.horaires_texte { 
	font-size: 12px; font-weight: normal
}

.horaires_texte:first-letter { 
	font-size: 12px; font-weight: bold
}
